Bulk tag conversation
POST
Initiate bulk tag of a conversation and process it asynchronously. If a tag with corresponding name does not exist it will be created.
ApiKeyAuth conversation.tagheader
Authorization<token>Scope: conversation.tag
conversationId*integerFormat
int64The list of tags to add to a conversation
application/json- body
data?array<>The conversation bulk tag was initiated
curl -X POST 'https://dev.dixa.io/v1/conversations/{conversationId}/tags/bulk' \ -H 'Authorization: <API token>' \ -H 'Content-Type: application/json' \ -d '{ "data": [ { "name": "Example #1" }, { "name": "Example #2" } ]}'Empty